/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.breadcrumb{
  width: 100% !important;
  display: flex !important;
      background: transparent !important;
}
    #wrapper .breadcrumb:before {
        top: 0;
        left: 50%;
        right: auto;
        bottom: 0;
        z-index: -1;
        margin-left: -50vw;
        width: 100vw;
        background: #f2f2f4 url(../img/breadcrumb/smetswarcat.jpeg) center top no-repeat;
        background-size: cover;
        background-position: center left;
        opacity: 0.5;
    }

    #contact #wrapper .breadcrumb:before {
        top: 0;
        left: 50%;
        right: auto;
        bottom: 0;
        z-index: -1;
        margin-left: -50vw;
        width: 100vw;
        background: #f2f2f4 url(../img/breadcrumb/smetswarcontact.jpeg) center top no-repeat;
        background-size: cover;
        background-position: center left;
        background: center center no-repeat rgb(0, 77, 36);
        opacity: 1;
    }
    #contact #wrapper .breadcrumb *{
      color: white !important;
    }

    #cms #wrapper .breadcrumb:before {
      background: center center no-repeat rgb(0, 77, 36);
      opacity: 1;
    }
    #cms  #wrapper .breadcrumb *{
      color: white !important;
    }
    
    .category-profile-led #wrapper .breadcrumb:before{
      top: 0;
      left: 50%;
      right: auto;
      bottom: 0;
      z-index: -1;
      margin-left: -50vw;
      width: 100vw;
      background: #f2f2f4 url(../img/breadcrumb/smetswarcat.jpeg) center top no-repeat;
      background-size: cover;
      background-position: center left;
      opacity: 0.5;
    }

    /* PROFILE LED */
    .category-profile-led.category-id-11 #wrapper .breadcrumb:before{
      top: 0;
      left: 50%;
      right: auto;
      bottom: 0;
      z-index: -1;
      margin-left: -50vw;
      width: 100vw;
      background: #f2f2f4 url(../img/breadcrumb/profile-led-banner.jpg) center top no-repeat;
      background-size: cover;
      background-position: center left;
      opacity: 0.5;
    }
    .category-id-parent-11 #wrapper .breadcrumb:before{
      top: 0;
      left: 50%;
      right: auto;
      bottom: 0;
      z-index: -1;
      margin-left: -50vw;
      width: 100vw;
      background: #f2f2f4 url(../img/breadcrumb/profile-led-banner.jpg) center top no-repeat;
      background-size: cover;
      background-position: center left;
      opacity: 0.5;
    }
    

  .see-all a, .box-show-more a{
    -moz-box-shadow: 0px -9px 0px 0px #004d2442 inset !important;
    -webkit-box-shadow: 0px -9px 0px 0px #004d2442 inset !important;
    -o-box-shadow: 0px -9px 0px 0px #004d2442 inset !important;
    -ms-box-shadow: 0px -9px 0px 0px #004d2442 inset !important;
    box-shadow: 0px -9px 0px 0px #004d2442 inset !important;
  }
#account-type-wrapper .custom-checkbox label{
    display: flex !important;
}


.section {
  background-color: #f9f9f9;
  border-left: 4px solid #004d24;
  padding: 15px;
  margin-bottom: 25px;
  margin-top: 15px;
}

.hc-page ol,.hc-page ul{
  list-style: disc;
  margin-left: 15px;
}



.contact-form-manual {
  background-color: #f8f9fa;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
  border: 1px solid #eee;
}

.manual-contact-info {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.manual-contact-info h4 {
  color: #333;
  margin-bottom: 15px;
  font-size: 18px;
}

.manual-contact-info p {
  margin: 10px 0;
  font-size: 16px;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px; /* odstęp między SVG a tekstem */
}

.manual-contact-info svg {
  fill: rgb(0, 77, 36); /* kolor ikon SVG */
  vertical-align: middle;
  max-width: 30px;
  width: 100%;
  height: auto;
}

.manual-contact-info strong {
  margin-right: 5px;
}

.manual-contact-info a {
  color: #2c3e50;
  text-decoration: none;
  transition: color 0.3s ease;
}

.manual-contact-info a:hover {
  color: rgb(0, 77, 36);
  text-decoration: underline;
}

.manual-contact-form-icon-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 25px;
}

.nav.navbar-nav.megamenu.horizontal{
  display: flex;
  justify-content: center;
}

.box-testimonial .testimonial-content{
  color: white !important;
}

.register-form .form-control-comment{
  display: none !important;
}